/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Light Ideas Busselton
	Version:		1.0
	Last change:	07.09.12 [Created]
	Assigned to:	Titan Interactive (Jay V. Bastillas)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.	Modules

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 ]
-------------------------------------------------------------------*/
body {background:#e5e5e5;}
h1, h2, h3, h4, h5, h6 {}
h1 {} h2 {} h3 {} h4 {} h5 {} h6 {}
a {}
input, button, textarea, select {}
.outer-wrapper.globalwidth,.globalwidth  { width: 100%; max-width: 100%;}
@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('fonts2/ptc55f-webfont.eot');
    src: url('fonts2/ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts2/ptc55f-webfont.woff') format('woff'),
         url('fonts2/ptc55f-webfont.ttf') format('truetype'),
         url('fonts2/ptc55f-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadWebProRegular';
    src: url('fonts3/myriad-web-pro-webfont.eot');
    src: url('fonts3/myriad-web-pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts3/myriad-web-pro-webfont.woff') format('woff'),
         url('fonts3/myriad-web-pro-webfont.ttf') format('truetype'),
         url('fonts3/myriad-web-pro-webfont.svg#MyriadWebProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*------------------------------------------------------------------
	[ 2 ]
-------------------------------------------------------------------*/
.header {}
#header {width: 100%; max-width: 100%;background: #ffffff ; }
.header-pad{height:167px; width: 960px;margin: 0 auto;position:relative;background: url(../images/logo_border.png) no-repeat 200px 80px;}
.headinfo{float:right;}
.headinfo .phnum{clear:both;position: absolute;right: 0px;margin: 48px 0px 0px 0px;}
.headinfo .phnum span{position:relative;text-shadow: 1.2px 1.2px rgba(0,0,0,0.3); float:right;font-family:MyriadWebProRegular;font-weight:bold;font-size:21px;color:#025192;}
.headinfo .address{position: absolute;right: 0px;top: 75px;float:right;margin: 20px 0px 0px 0px;font-family:MyriadWebProRegular;font-weight:normal;font-size:12px;color:#0061b2;}
.logo{width:227px;height: 96px;margin: 35px 0px 0px 0px;}
.headinfo .phnum span.number span.gradient{position:absolute;display:block;top:0;left:0;height:100%;width:100%;background:url(../images/gradient.png) repeat-x 0 5px;}

/*------------------------------------------------------------------
	[ 3 ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
 
.menu-wrapper{border-top: 1px solid #000;border-bottom: 1px solid #000;height: 31px; width: 100%; max-width: 100%;position:relative;z-index:2;top: 0px;margin:0px 0px 0px 0px;padding: 0px;background: #ffffff;}
.menu-pad { width: 960px;height: 31px;margin: 0 auto;}
.top-menu { height:31px;margin:0px 0px 0px 0px;position:relative;} 
.top-menu ul {height: 31px; margin:0px; padding:0px;float: left;position:absolute;background:url(../images/menu_right_bg.png) no-repeat left center;}
/* change padding and border settings */
.top-menu ul li {height: 31px;margin:0px ; padding:0px 25px 0px 8px; background:url(../images/menu_img_right.png) no-repeat right center;}
/* edit font styling */
.top-menu ul li a { text-decoration:none;line-height: 31px;display: inline;font-family:PTSansCaptionRegular;font-weight:normal;font-size:15px;color:#4c555d;text-transform: capitalize;margin:0px;padding:8px 15px 7px 15px;outline:none;}
/* edit hover state, this would also be the same settings for active menu item */
.top-menu ul li a:hover, .top-menu ul li.current_page_item a {outline:none;color:#fff;text-decoration: none; background: #0061b2;}
.top-menu ul li:last-child{padding-right: 0px;}
.top-menu ul li:first-child{padding-left: 0px;}

/* Sub-menu */
.top-menu ul ul.sub-menu {float:left;height: auto;margin:0px 0px 0px 8px; padding:0px 0px 0px 0px;background:url(../images/submenu_bg.png) repeat-y;  border:none;}
.top-menu ul ul.sub-menu li {background:none;margin:0px; padding:0px; }
/* dropdown menu edit padding, background-color, font styling and border settings */
.top-menu ul ul.sub-menu li a {font-weight:normal; font-family: PTSansCaptionRegular;font-size: 13px;text-align: left;text-transform: capitalize;display:block;margin:0px ; padding:0px 20px 0px 16px; color:#fff;width:155px; }
.top-menu ul ul.sub-menu li a:hover {color:#fff;background:#fea115 ;}
/*------------------------------------------------------------------
	[ 4 ]
-------------------------------------------------------------------*/
.banner {}
.banner-wrapper{ width: 100%; max-width: 100%; margin: 0.5px 0px 0px 0px;position:relative;z-index:1;}
.banner-pad  {width: 960px;max-width: 960px;height:417px;max-height: 417px;margin:0 auto;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.banner-wrapper{ position:relative; top: 0.3%;}
.sidebar .catalogue h2{font-size: 21px !important;}
.sidebar .energy h2{font-size: 21px !important;}
.sidebar .video h2{font-size: 21px !important;}
}
/*------------------------------------------------------------------
	[ 5 ]
-------------------------------------------------------------------*/
.content {}
.mid-wrapper{width: 100%; max-width: 100%;margin: 0px;}
.mid-pad{width: 960px ;margin: 0 auto;background:;}
.main-front-page{width:960px;height: auto;margin: 0px 0px 0px 0px !important;padding:0px 0px 30px 0px;overflow: hidden;position: relative;clear: both;}
.main-front-page h1{display: inline;width:900px;float: left;margin: 20px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:33px;color:#0061b2;}
.main-front-page p{display: inline;width:935px;float: left;margin: 15px 0px 0px 15px !important;  font-family:MyriadWebProRegular;font-weight: normal;font-size:14px;color:#565656;}
.main-front-page ul{width: 960px;display:block;margin:5px 0px 0px 0px; padding:0px;float: left;}
.main-front-page ul li{background:url(../images/list-style.png) no-repeat left center;list-style:none;float: left;display: inline;width:960px;padding: 0px 0px 0px 15px;margin: 12px 0px 0px 15px !important;font-family:PTSansCaptionRegular;font-weight: normal;font-size:14px;color:#0061b2;}
.main-front-page h2{float: left;display: inline;width:900px;clear:both;margin: 15px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:26px;color:#0061b2;}
.main-front-page h3{float: left;display: inline;width:900px;clear:both;margin: 15px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:22px;color:#0061b2;}
.main-front-page h4{float: left;display: inline;width:900px;clear:both;margin: 15px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:18px;color:#0061b2;}
.main-front-page h5{float: left;display: inline;width:900px;clear:both;margin: 15px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:16px;color:#0061b2;}

.main-sub-page{width:960px;height: auto;margin: 0px 0px 0px 0px !important;padding:0px 0px 30px 0px;overflow: hidden;position: relative;clear: both;}
.main-sub-page h1{display: inline;width:900px;float: left;margin: 20px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:35px;color:#0061b2;}
.main-sub-page p{display: inline;width:900px;float: left;margin: 15px 0px 0px 15px !important;  font-family:MyriadWebProRegular;font-weight: normal;font-size:14px;color:#565656;}
.main-sub-page ul{width: 960px;display:block;margin:5px 0px 0px 0px; padding:0px;float: left;}
.main-sub-page ul li{background:url(../images/list-style.png) no-repeat left center;list-style:none;float: left;display: inline;width:960px;padding: 0px 0px 0px 15px;margin: 12px 0px 0px 15px !important;font-family:PTSansCaptionRegular;font-weight: normal;font-size:14px;color:#0061b2;}
.main-sub-page h2{float: left;display: inline;width:900px;clear:both;margin: 15px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:26px;color:#0061b2;}
.main-sub-page h3{float: left;display: inline;width:900px;clear:both;margin: 15px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:22px;color:#0061b2;}
.main-sub-page h4{float: left;display: inline;width:900px;clear:both;margin: 15px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:18px;color:#0061b2;}
.main-sub-page h5{float: left;display: inline;width:900px;clear:both;margin: 15px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:16px;color:#0061b2;}

.main-sub-page-contact{width:960px;height: auto;margin: 0px 0px 0px 0px !important;padding:0px 0px 30px 0px;overflow: hidden;position: relative;clear: both;}
.main-sub-page-contact h1{display: inline;width:900px;float: left;margin: 20px 0px -10px 15px !important; font-family:PTSansCaptionRegular;font-weight: normal;font-size:35px;color:#0061b2;}
.main-sub-page-contact p{display: inline;width:900px;float: left;margin: 15px 0px 0px 15px !important;  font-family:MyriadWebProRegular;font-weight: normal;font-size:14px;color:#565656;}
#crumbs{display: inline; font-family:PTSansCaptionRegular;font-weight: normal;font-size:12px;color:#656565;float: left;margin: 10px 0px 0px 17px;}
#crumbs a{color:#0061b2;}
.main-sub-page ul li a{color:#0061b2;}

/*------------------------------------------------------------------
	[ 6 ]
-------------------------------------------------------------------*/
.sidebar-wrapper {width: 100%; max-width: 100%;height: auto;}
#sidebar-pad{border-top:1px solid #000;; }
.sidebar-pad{width: 960px;height: auto;margin: 0 auto;padding:0px 0px 22px 0px;border-bottom: 1px solid #000;border-top: 1px solid #000;  }
.sidebar{margin:20px 0px 0px 0px;padding:0px;}
.sidebar .catalogue .catalogue-title{height: 47px;width: 292px;position:absolute;z-index:1;top: 0px;left:0px; background:url(../images/box-caption-menu.png) no-repeat;width: 308px;}
.sidebar .catalogue{float:left;overflow:hidden;width: 292px;height: 190px;margin:0px 42px 0px 0px;padding:0px;position:relative;}
.sidebar .catalogue h2{position:relative;line-height: 47px;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4);margin:0px 0px 0px 15px;padding:0px;display:inline;font-weight: bold; font-family: MyriadWebProRegular;font-size: 24px;text-align: left;text-transform: capitalize;color:#fff;}
.sidebar .catalogue a{opacity: 0.9;text-decoration:none;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4); margin:17px 10px 0 0;padding:0px;position:absolute;z-index:2;top: 0px;right:0px;font-weight: bold; font-family:Helvetica;font-size: 11px;text-align: right;text-transform: capitalize;color:#fba625;}
.sidebar .catalogue h2 span.gradient{position:absolute;display:block;top:0;left:0;height:100%;width:100%;background:url(../images/sidebar-text-gradient.png) repeat-x 0 12px;}

.sidebar .energy .energy-title{height: 47px;width: 292px;position:absolute;z-index:1;top: 0px;left:0px; background:url(../images/box-caption-menu.png) no-repeat;width: 308px;}
.sidebar .energy{float:left;overflow:hidden;width: 292px;height: 190px;margin:0px 42px 0px 0px;padding:0px;position:relative;}
.sidebar .energy h2{position:relative;line-height: 47px;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4);margin:0px 0px 0px 15px;padding:0px;display:inline;font-weight: bold; font-family: MyriadWebProRegular;font-size: 24px;text-align: left;text-transform: capitalize;color:#fff;}
.sidebar .energy a{opacity: 0.9;text-decoration:none;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4); margin:17px 10px 0 0;padding:0px;position:absolute;z-index:2;top: 0px;right:0px;font-weight: bold; font-family:Helvetica;font-size: 11px;text-align: right;text-transform: capitalize;color:#fba625;}
.sidebar .energy h2 span.gradient{position:absolute;display:block;top:0;left:0;height:100%;width:100%;background:url(../images/sidebar-text-gradient.png) repeat-x 0 12px;}
.sidebar .energy  p{width:150px;display:block;position:absolute;z-index:2;top: 65px;left: 15px;font-weight: normal; font-family:Arial;font-size: 12px;color: #4a4540;}
.sidebar .energy a.readmore{opacity: 1;float:left;text-decoration:none;text-shadow: 0px 0px rgba(0,0,0,0); margin:0px;padding:0px;position:position;z-index:3;top:145px;right:207px;font-weight: bold; font-family:Helvetica;font-size: 11px;text-align: right;text-transform: capitalize;color:#fba625;}

.sidebar .video .video-title{height: 47px;width: 292px;position:absolute;z-index:1;top: 0px;left:0px; background:url(../images/box-caption-menu.png) no-repeat;width: 308px;}
.sidebar .video{float:left;overflow:hidden;width: 292px;height: 190px;margin:0px 0px 0px 0px;padding:0px;position:relative;}
.sidebar .video h2{position:relative;line-height: 47px;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4);margin:0px 0px 0px 15px;padding:0px;display:inline;font-weight: bold; font-family: MyriadWebProRegular;font-size: 24px;text-align: left;text-transform: capitalize;color:#fff;}
.sidebar .video a{opacity: 0.9;text-decoration:none;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4); margin:17px 10px 0 0;padding:0px;position:absolute;z-index:2;top: 0px;right:0px;font-weight: bold; font-family:Helvetica;font-size: 11px;text-align: right;text-transform: capitalize;color:#fba625;}
.sidebar .video h2 span.gradient{position:absolute;display:block;top:0;left:0;height:100%;width:100%;background:url(../images/sidebar-text-gradient.png) repeat-x 0 12px;}
.sidebar .video a.arrow{width: 66px; height: 67px;overflow:hidden;position:absolute;top: 65px; right: 100px;}
.sidebar .video a.arrow img{position: relative; top: -1px;}
.sidebar .video a.arrow:hover > img{position: relative; top: -67px;}
/*------------------------------------------------------------------
	[ 7 ]
-------------------------------------------------------------------*/
.footer-wrapper{width: 100%;max-width: 100%;height: 110px;max-height: 110px;}
.footer-pad{width: 960px;height: 110px;margin: 0 auto;padding:0px;}
.footer-menu-wrapper{background:none !important;border:none;}
/* copyright */
.footer .copyright { width:600px; float:left;margin:28px 0px 0px 0px; padding:0 0 5px 0; font-weight: normal; font-family:Arial;font-size: 12px;color: #646464;}
/* footer-menu */
.footer .footer-menu { width:600px; float:left; margin:-20px 0px 0px 0px;padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { border-right: 1px solid #999999;padding-right:15px;padding-left:15px; }
.footer .footer-menu ul li a { font-weight: normal; font-family:Arial;font-size: 12px;color: #646464; }
.footer .footer-menu ul li a:hover { color:#000; }
/* titan badge */
.titan-badge { margin:28px 0px 0px 0px; height:30px; float:right; padding:0 0 10px 20px; font-weight: normal; font-family: Arial; font-size: 12px; color: #646464; }
.titan-badge a { font-weight: normal; font-family:Arial;font-size: 12px;color: #646464; padding:10px 0 10px 0; }

/*------------------------------------------------------------------
	[ 8 ]
-------------------------------------------------------------------*/
/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, .gform_wrapper .validation_message, .gform_wrapper .validation_error { color: #f33232;font-family:MyriadWebProRegular;font-size: 12px; }
.gform_wrapper .validation_error { width: 450px; color: #f33232;font-family:MyriadWebProRegular;font-size: 14px;padding: 0 0 15px 0; }
.gform_wrapper .gform_edit_link { font-size: 80%; padding: 10px 0; }
.gform_wrapper .gform_edit_link { font-size: 70%; }
.gform_wrapper .gfield.gform_validation_container { visibility: hidden; position: absolute;}
.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 200px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #f3f3f3;
	border: 1px solid #cdcdcd;
}
.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	border: 1px solid #fe0105;
	background: #edf1f3;
}
.gform_wrapper ul { margin: 0; }
.gform_wrapper .gform_heading { padding: 10px 0 15px 0; font-weight: bold; }
.gform_wrapper .gform_body li { padding: 0 0 10px 0; margin: 0; list-style: none; }
.gform_wrapper .gform_body li.gfield.clear { clear: both; }
.gform_wrapper .gform_body input { height: 22px; }
.gform_wrapper .gform_body textarea { width: 446px;height: 190px; }
.gform_wrapper .gform_footer input {
	padding: 5px 15px;
	margin-top: 0;
	font-size: 16px;
	font-weight: bold;
	background: none;
	border: none;
	color: #444;
	background: #f3f3f3;
	border: 1px solid #d2d2d2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.gform_wrapper .gform_footer input:hover {
	background: #fe0105;
	color: #fff;
	border-color: #880103;
}

/*contact us*/
.contact-wrapper { width: 960px;height: auto; margin: 0px 0px 0px 3px;float: left;padding: 0px 0px 40px 0px;}
.contact-wrapper li,.contact-wrapper ul { margin: 0; list-style: none; }
.contact-wrapper label {
	display: block;
	margin: 3px 0 2px 0;
	font-size: 16px;
	color: #fe0105;
}
.contact-left { width: 438px; height: auto;  margin: 23px 20px 100px 0px; float: right;}
.contact-right { width: 440px; height: 445px;  margin: 30px 0px 40px 15px; float:left;position: relative;top: -7px; }
.contact-right h4{font-family:PTSansCaptionRegular;font-weight:bold !important;font-size: 16px;color: #444444 !important;}
.gfield_label{font-family:PTSansCaptionRegular;font-weight:  bold !important;font-size: 16px;color: #444444 !important;}
.contact-right span{font-family:MyriadWebProRegular;font-weight:  normal !important;font-size: 14px;color: #444444 !important;}
#gforms_confirmation_message{font-family:MyriadWebProRegular;font-weight: regular;font-size: 16px;color:#005eac !important;margin-top: 10px;}
.contact-info li{list-style: none;}
.contact-info{width: 440px;height: auto; margin-top: 10px ;position: relative;top: 10px;}
.contact-info li.right{display:block;height: auto; margin: 0px 0px 0px 0px;float: right;}
.contact-info li.right ul.opening_hours{width: 220px;display: block ;float: left;}
.contact-info li.right ul.opening_hours li {width: 220px;font-family:MyriadWebProRegular;font-weight: regular;font-size: 14px;color: #444444 !important;display: block ;text-align: left;float: left;}
.contact-info li.right ul.opening_hours li span.label{color: #444444 !important;width: 100px;display:inline-block ;}
.contact-info li.left span.email_color{color: #5c5c5c !important;}
.contact-info li.left{width: 200px; margin: 0px;float: left;}
.google-maps{width: 440px; height: 220px; margin-top: 30px;overflow: hidden;float: left;border: 1px solid #fff;}
.google-maps iframe{width: 440px;}
#field_2_1,#field_2_2{float: left;}
#field_2_4,#field_2_3{float: right;margin-right: 0px;}
#field_2_4,#field_2_2{margin-top: 10px;}
#field_2_5{float: left;margin-top: 10px;}
#input_2_5{height: 195px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius: 4px;border:1px solid #d9d9d9;background:url(../images/text-area_bg.png) no-repeat;}
#input_2_1:focus, #input_2_2:focus,#input_2_3:focus,#input_2_4:focus{background:url(../images/contact_input_bg_hover.png) no-repeat;}
#input_2_5:focus{background:url(../images/text-area_bg_hover.png) no-repeat !important;}
#input_2_1, #input_2_2,#input_2_3,#input_2_4{background:url(../images/contact_input_bg.png) no-repeat;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius: 4px;border:1px solid #d9d9d9;}
#gform_submit_button_2{width: 93px; height: 32px;float:left;position: relative; top: 12px;left: 1px;background:url(../images/contact_submit.png) no-repeat;text-indent: -9999px;outline: none;color: transparent;text-transform: capitalize;border: none;}
#gform_submit_button_2:hover{background-position: 0 -32px;}
#field_2_1,#field_2_2{float: left;}
#field_2_4,#field_2_3{float: right;margin-right: 0px;}
#field_2_4,#field_2_2{margin-top: 10px;}
#field_2_5{float: left;margin-top: 10px;}
#input_2_5{height: 195px;}
#field_2_5 textarea{width:428px;height:152px !important;}
.gform_edit_link, .gfield_required, .page-numbers,.ngg-navigation span.current{visibility: hidden;position: relative; top: -9999px;}
.main-sub-page-contact .contact-right span.location,.main-sub-page-contact .contact-left span.form{ display:block;border-bottom: 1px solid #c6c6c6;font-family:PTSansCaptionRegular !important;font-weight: bold !important;font-size: 20px !important;color: #444444 !important;}
.contact-left .gravity_form{margin-top: 20px;}
/*wp ecommerce */

#default_products_page_container .wpsc_categories{float:left;margin: 30px 0px 0px 15px;display:block !important;}
#default_products_page_container .wpsc_categories .wpsc_main_category_wrap{margin: 0px 30px 30px 0px !important;}
#default_products_page_container .wpsc_categories .wpsc_main_category_wrap a.wpsc_category_grid_item{position:relative;width:286px;height:205px;outline:none;text-decoration:none;}
#default_products_page_container .wpsc_categories .wpsc_main_category_wrap a.wpsc_category_grid_item .wpsc_category_name{cursor:pointer;outline:none;text-decoration:none;line-height: 42px;height:42px; background:url(../images/product_caption_bg.png) no-repeat left 0;text-align:center;width:286px;display:block;position:absolute;z-index:2;left:0px;top: 0px;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4);margin:0px 0px 0px 0px;padding:0px;display:inline;font-weight: bold; font-family: PTSansCaptionRegular;font-size: 18px;text-transform: uppercase;color:#fefefe;}
#default_products_page_container .wpsc_categories .wpsc_main_category_wrap a.wpsc_category_grid_item .wpsc_category_thumb{position:absolute;z-index:1;top: 0px;}
#default_products_page_container  .productcol .product_form{display:none !important;}
#default_products_page_container  .wpsc_default_product_list{float:left;margin: 0px 0px 0px 15px;}
#default_products_page_container  .wpsc_default_product_list .default_product_display {margin: 0px 30px 40px 0px !important;width:286px;height:305px;float:left;}
#default_products_page_container  .wpsc_default_product_list .default_product_display .imagecol{position:relative;z-index:1;top: 0px;}
#default_products_page_container  .wpsc_default_product_list .default_product_display .imagecol .wpsc_product_thumb img.no-image{width:286px;height: 190px;}
#default_products_page_container  .wpsc_default_product_list .default_product_display .productcol{width:286px;height: 305px;position:relative;z-index:2;bottom: 0px;}
#default_products_page_container  .wpsc_default_product_list .default_product_display .productcol h2.prodtitle a{text-decoration:none;outline:none;width:286px;text-align:center;width:286px;display:block !important;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4);margin:0px 0px 0px 0px !important;padding:0px;display:inline;font-weight: bold; font-family: PTSansCaptionRegular;font-size: 18px;text-transform: uppercase;color:#fefefe;}
#default_products_page_container  .wpsc_default_product_list .default_product_display .productcol h2.prodtitle{margin:0px 0px 0px 0px !important;position:absolute;top: 0px;left: 0px;line-height: 42px;height:42px; background:url(../images/product_caption_bg.png) no-repeat left 0;}
#default_products_page_container  .wpsc_default_product_list .default_product_display .productcol .wpsc_description {clear:both;width:286px;height: 103px;margin:0px;padding: 0px;position:absolute;bottom: 0px;left: 0px;}
#default_products_page_container  .wpsc_default_product_list .default_product_display .productcol .wpsc_description p{font-size: 15px !important;position:relative;float:left;margin: 0px 0px 0px 0px !important;width:286px;height: 103px;display:block;}
#default_products_page_container  .wpsc_default_product_list .default_product_display .productcol .wpsc_description span.wpsc_read_more{position:absolute;left: 0px;bottom: 0px;display:block;float:left;margin-top: 5px;}
#default_products_page_container  .wpsc_default_product_list .default_product_display .productcol .wpsc_description .wpsc_read_more a{line-height: 32px;display:block;background:url(../images/product_readmore_bg.png) no-repeat left 0;width: 96px; height: 32px;opacity: 0.9;text-decoration:none;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4); margin:0px 0px 0px 0px;padding:0px;font-weight: bold; font-family:Helvetica;font-size: 11px;text-align: center;text-transform: capitalize;color:#fba625;}
#single_product_page_container .single_product_display{clear:both;}
#single_product_page_container .imagecol img{width: 419px; height: 397px;}
#single_product_page_container   .productcol .product_form{display:none !important;}
#single_product_page_container{float:left;margin: 30px 0px 0px 15px;padding: 0px 0px 50px 0px;}
#single_product_page_container .imagecol{width: 419px; height: auto;float:left;margin: 0px;padding: 0px;}
#single_product_page_container  .productcol{width: 480px; height: auto;margin: 0px 0px 0px 30px;padding: 0px;float:right;}
#single_product_page_container  .productcol h2{margin: -10px 0px 0px 0px !important;float: left;}
#single_product_page_container  .productcol h2 a{text-decoration:none;display: inline;width:900px;clear:both; font-family:PTSansCaptionRegular;font-weight: normal;font-size:22px;color:#0061b2;}
#single_product_page_container  .productcol .wpsc_read_more{display:block;float:left;margin-top: 20px !important;}
#single_product_page_container  .productcol .wpsc_read_more a{line-height: 32px;display:block;background:url(../images/product_readmore_bg.png) no-repeat left 0;width: 96px; height: 32px;opacity: 0.9;text-decoration:none;text-shadow: 1.45px 1.45px rgba(0,0,0,0.4); margin:0px;padding:0px;font-weight: bold; font-family:Helvetica;font-size: 11px;text-align: center;text-transform: capitalize;color:#fba625;}
#single_product_page_container  .productcol .wpsc_description p{width: 480px;display: block;margin: 0px !important;}
#single_product_page_container  .imagecol .wpsc_product_gallery{display:block !important;}
.main-sub-page-product .wpsc_no-product{display:none !important;}
.main-sub-page .wpsc_no-product{margin: -30px 0px 0px 0px !important;padding: 0px 0px 10px 0px !important;}
.main-sub-page-product #default_products_page_container .wpsc_category_decription p{display:none !important;}
.main-sub-page-product-category #default_products_page_container .wpsc_category_decription p{display:block !important;}
.main-sub-page-product-category #default_products_page_container .wpsc_no-product{display:block !important;}
.main-sub-page-product-category #default_products_page_container .inside-category .wpsc_category_decription p{display:none !important;}
.main-sub-page-product-category #default_products_page_container .inside-category{ margin: 15px 0 0 15px !important;}
.main-sub-page-product-category #default_products_page_container .inside-category .wpsc_no-product h3{display:none !important;}

/* Special Offers Page Style */
.special-offers-wrapper {
	float: left;
	width: auto;
	margin-top: 15px;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.right {
	float: right;
}
.special-offers-wrapper .item .featured-image {
	margin-left: 15px;
	^margin-bottom: 20px;
}
.special-offers-wrapper .item .content {
    height: 132px;
    position: relative;
    width: 734px;
	margin-bottom: 20px;
}
.special-offers-wrapper .item .content  h2,
.special-offers-wrapper .item .content  p  {
    width: 734px;
}
.special-offers-wrapper .item .content  h2 {
	margin-top: 0px !important;
}

.special-offers-wrapper .read-more {
    background: url("../images/readmore_btn.png") no-repeat 0 -36px;
	font-family: MyriadWebProRegular;
	padding-top: 3px;
	text-align: center;
	text-decoration: none;
	color: #fff;
    cursor: pointer;
	display: inline-block;
    height: 23px;
    margin: 10px 0 0 15px;
    width: 89px;
}
.special-offers-wrapper .read-more:hover {
	background-position: 0 0;
}

/* Single Special Offers Page */
.single-special-offers-wrapper {
	float: left;
	margin: 15px 0 0 0;
}
.single-special-offers-wrapper .post { 

}
.single-special-offers-wrapper  .post a{
	float: left;
}
.single-special-offers-wrapper  .post .image {
	margin: 0 15px 15px 15px;
	float: left;
}
.single-special-offers-wrapper  .post p {
	margin-left: 15px;
	^width: auto !important;
	float: none;
	display: block;
}
